.stats-row {
    margin: 20px -12.5px 0;
}

.leftrightx {
    margin-bottom: 25px;
}

.stats-block {
    text-align: center;
    padding-top: 24px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    width: 100%;
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 18%);
    overflow: hidden;
    transition: all .25s ease;
}

.stats-block:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 24px 0 rgb(0 0 0 / 22%);
}

.stats-block a,
.stats-block span {
    display: block;
    font-weight: 600;
    color: inherit;
    line-height: 1;
}

.stats-block .number {
    font-size: 65px;
}

.stats-block .text {
    font-size: 14px;
}

.stats-block .text i {
    transition: all .25s ease;
}

.stats-block:hover .text i {
    transform: scale(1.08);
}

.stats-block .block-footer {
    position: relative;
    font-size: 12px;
    color: #646472;
    background: #ebeef0;
    margin-top: 30px;
    text-align: left;
    padding: 15px 0 15px 20px;
    transition: all .25s ease;
}

.stats-block .block-footer:after,
.stats-block .block-footer:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    right: 20px;
    top: 50%;
    margin-top: -9px;
    opacity: 1;
    transition: .5s opacity ease;
}

.stats-block .block-footer:after {
    background-position: 0 0;
    opacity: 0;
}

.stats-block .block-footer:hover {
    color: #fff;
}

.stats-block .block-footer:hover:before {
    opacity: 0;
}

.stats-block .block-footer:hover:after {
    opacity: 1;
}

.stats-block.service-block {
    color: #81c04e;
}

.stats-block.service-block .block-footer:hover {
    background: #81c04e;
}

.stats-block.domain-block {
    color: #0085bd;
}

.stats-block.domain-block .block-footer:hover {
    background: #0085bd;
}

.stats-block.turunc-block {
    color: #ff9800;
}

.stats-block.turunc-block .block-footer:hover {
    background: #ff9800;
}

.stats-block.ticket-block {
    color: #1ab4ee;
}

.stats-block.ticket-block .block-footer:hover {
    background: #1ab4ee;
}

.stats-block.kahve-block {
    color: #795548;
}

.stats-block.kahve-block .block-footer:hover {
    background: #795548;
}

.stats-block.gri-block {
    color: #7d8b8d;
}

.stats-block.gri-block .block-footer:hover {
    background: #7d8b8d;
}

.stats-block.mor-block {
    color: #9c27b0;
}

.stats-block.mor-block .block-footer:hover {
    background: #9c27b0;
}

.stats-block.pink-block {
    color: #e91e63;
}

.stats-block.pink-block .block-footer:hover {
    background: #e91e63;
}

.stats-block.invoice-block {
    color: #ef553a;
}

.stats-block.invoice-block .block-footer:hover {
    background: #ef553a;
}

.stats-block.fund-block {
    padding-top: 45px;
}

.stats-block.fund-block .number {
    font-size: 30px;
    color: #30bb74;
}

.stats-block.fund-block .text {
    color: #646472;
    font-size: 14px;
    margin-top: 10px;
}

.stats-block.fund-block .block-footer:hover {
    background: #30bb74;
}